Subject: [6pack] speedo cable

From: Bob via 6pack <[email-masked]>
Date: Thu, 15 Aug 2019 09:26:36 -0400

This is a multi-part message in MIME format.
--===============4680165520818435507==
 boundary="------------117AADCC0C1070345606E053"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------117AADCC0C1070345606E053
Content-Transfer-Encoding: 7bit

	

Hello,

I need to replace the speedo cable on my 72 6.

A few years ago someone posted a link to a guy who sold them and they 
were of high quality. I had the link but it is on my old gone to heaven 
desktop.

Can anyone post the contact info please if they have it?

Thanks,

Bob in Central NY

--------------117AADCC0C1070345606E053
Content-Transfer-Encoding: 7bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <br>
    <div class="moz-forward-container">
      <table class="moz-email-headers-table" cellspacing="0"
        cellpadding="0" border="0">
        <tbody>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT"><br>
            </th>
            <td><br>
            </td>
          </tr>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT"><br>
            </th>
            <td><br>
            </td>
          </tr>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT"><br>
            </th>
            <td><br>
            </td>
          </tr>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT"><br>
            </th>
            <td><br>
            </td>
          </tr>
        </tbody>
      </table>
      Hello,<br>
      <br>
      I need to replace the speedo cable on my 72 6.<br>
      <br>
      A few years ago someone posted a link to a guy who sold them and
      they were of high quality. I had the link but it is on my old gone
      to heaven desktop.<br>
      <br>
      Can anyone post the contact info please if they have it?<br>
      <br>
      Thanks,<br>
      <br>
      Bob in Central NY<br>
      <br>
    </div>
  </body>
</html>

--------------117AADCC0C1070345606E053--

--===============4680165520818435507==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============4680165520818435507==--